@charset "utf-8";
/* CSS Document */
/* ### Halsnavigation Start ### */

#kalender {background: #ebebeb; margin: 0 0 4px 0; padding: 9px 0 5px 9px; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}
#kalender p    { font-weight: bold;
    font-size: 11px;
    width: 100%;
    text-align: center;
    margin: 0 0 10px 0;
  }
/*.u-hnav {font-size: 11px; background: #ebebeb; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}
.u-hnav ul {list-style-type: none; padding: 0 0 0 0; margin: 4px 0 0 0; }
.u-hnav ul li {position: relative; top:-2px; }
.u-hnav a {text-decoration: none; color: black; line-height: 18px; margin-bottom: 0; display: block;  margin-right: 18px;}
.u-hnav a:hover {font-weight: bold;}
.u-hnav a span.quadrat {position: absolute; top: 4px; background: white; height: 10px; width: 10px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
*/
.u-hnav  { font-size: 11px; text-align: right; }
.u-hnav  ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
.u-hnav  ul li {position: relative; background: #ebebeb; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}
.u-hnav  a {text-decoration: none; color: black; line-height: 22px; /*NEU*/ line-height: 20px;margin-right: 18px; display: block;}
.u-hnav  a.nav1-no {font-size: 14px;}
.u-hnav  a:hover { font-weight: bold; }
.u-hnav  a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
.u-hnav  a span.quadrat {position: absolute; background: white; height: 10px; width: 10px; top:10px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1); }

.u-hnav  a:hover span.quadrat {background: black;}

.u-hnav a:hover span.quadrat {background: black;}
.u-hnav a.nav1-no {font-size: 14px;}
.u-hnav a.nav1-actifsub {font-size: 14px; font-weight: bold;}
.u-hnav a.nav1-actifsub span.quadrat {background: black;}
.u-hnav a.nav1-no:hover {}

#nav_pflege {font-size: 11px; background: #ebebeb; text-align: right;  margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}
#nav_pflege img { margin: 5px 0 0 0;}
#nav_pflege ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#nav_pflege a {text-decoration: none; color: black; line-height: 22px;}
#nav_pflege a:hover {font-weight: bold;}
#nav_pflege a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#nav_pflege a:hover span.quadrat {background: black;}
#nav_pflege a.nav1-no {font-size: 14px;}
#nav_pflege a.nav1-actifsub {font-size: 14px; font-weight: bold;}
#nav_pflege a.nav1-actifsub span.quadrat {background: black;}
#nav_pflege a.nav1-no:hover {}
#nav_pflege .nav_pflege_unterzeile {font-size: 14px; padding-right: 18px;}


#lang_nav { font-size: 11px; text-align: right; }
#lang_nav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#lang_nav ul li {background: #ebebeb; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}
#lang_nav a {text-decoration: none; color: black; line-height: 22px;}
#lang_nav a.nav1-no {font-size: 14px;}
#lang_nav a:hover { font-weight: bold; }
#lang_nav a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#lang_nav a:hover span.quadrat {background: black;}

#footer_nav {font-size: 11px;  float: left; }
#footer_nav ul {list-style-type: none; padding: 0 0 0 0; margin: 6px 0 0 80px;}
#footer_nav a {text-decoration: none; color: black; line-height: 18px; font-size: 14px;}
#footer_nav a:hover {font-weight: bold;}
#footer_nav a.nav1-cur {font-weight: bold;}

#footer_nav_fw {font-size: 11px;  float: left; }
#footer_nav_fw ul {list-style-type: none; padding: 0 0 0 0; margin: 6px 0 0 190px;}
#footer_nav_fw ul li {margin-right: 30px; width: 80px;}
#footer_nav_fw a {text-decoration: none; color: black; line-height: 22px; font-size: 14px;}
#footer_nav_fw a:hover {font-weight: bold;}
#footer_nav_fw a.nav1-cur {font-weight: bold;}

#kopf-nav {text-align: right; margin-right: 169px; position: relative; z-index: 300; font-size: 11px;}
#kopf-nav ul {list-style-type: none; margin: 6px 9px 0 0 ; padding: 6px 0 0 0; position: relative;}
#kopf-nav a {padding-right: 19px; text-decoration: none; color: black; font-size: 14px; line-height: 30px; background-image:url(../templates_stadt/images/pfeil_gruen_links.png); background-repeat: no-repeat; background-position: right;}
#kopf-nav a:hover {font-weight: bold;}
#kopf-nav a.nav1-cur {font-weight: bold; color: #009636}
#kopf-nav ul.kopf-nav_fw a {background-image:url(../templates_stadt/images/pfeil_rot_links.png);}

#kopf-nav_unten {display: none;}
#kopf-nav_unten {text-align: left; font-size: 11px; margin: 30px 0 10px 8px;}
#kopf-nav_unten ul {list-style-type: none; margin: 6px 9px 0 0 ; padding: 6px 0 0 0; position: relative;}
#kopf-nav_unten a {padding-left: 19px; text-decoration: none; color: black; font-size: 14px; line-height: 22px; background-image:url(../templates_stadt/images/pfeil_weiss_rechts.png); background-repeat: no-repeat; background-position: left;}
#kopf-nav_unten a:hover {font-weight: bold;}
#kopf-nav_unten a.nav1-cur {font-weight: bold; color: #009636}

.quadrat_blau {background: #2babe3; }
.quadrat_rot {background: #e62328; }
.quadrat_gruen {background: #009636; }
.quadrat_weiss {background: #ffffff; }

#halsnav {float: left; position: relative; padding-top: 5px; font-size: 11px;}
#halsnav #bg_blue {position: absolute; top: 0; left: -5px; background-image:url(../templates_stadt/images/bg_nav_blue_trans.png); width: 153px; height: 200px; display: none;}
#halsnav #bg_red {position: absolute; top: 0; left: 149px; background-image:url(../templates_stadt/images/bg_nav_red_trans.png); width: 153px; height: 200px; display: none;}
#halsnav #bg_green {position: absolute; top: 0; left: 303px; background-image:url(../templates_stadt/images/bg_nav_green_trans.png); width: 153px; height: 200px; display: none;}

#halsnav .quadrat_blau {height: 10px; width: 10px; margin-right: 8px; display: inline-block; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#halsnav .quadrat_rot {height: 10px; width: 10px; margin-right: 8px; display: inline-block; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#halsnav .quadrat_gruen {height: 10px; width: 10px; margin-right: 8px; display: inline-block; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}

#halsnav ul {cursor: pointer; list-style-type: none; margin: 0; padding: 0 0 0 0; position: relative;}
#halsnav>ul>li {margin: 0 0 0 0; float: left; position: relative; width: 154px;}
/* NEU Aufklapp-Navi: moveout auch mit z-index*/
#halsnav a#top-a,#halsnav a#top-b,#halsnav a#top-c {position: relative; z-index: 2;}
#halsnav ul.moveout { padding: 40px 5px 20px 20px; position: absolute; left: 0; top: 0; display: none; width: 122px;z-index: 1;}
#halsnav ul.moveout li {position: relative;}
#halsnav ul.moveout li span {line-height: 10px; padding-bottom: 6px; font-weight: bold; position: absolute; top: 1px; left: -20px; background-color: white; width: 10px; height: 4px; text-align: center; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1); }


#halsnav  a { text-decoration: none; line-height: 22px;  }
#halsnav ul.halsnav-top li a span.link_untertitel{ font-size: 11px; margin-left: 20px; text-transform: none; display:block;}

#halsnav a.nav1-no {font-size: 14px; text-decoration: none; color: black; line-height: 12px; text-transform: uppercase;}
#halsnav a.nav1-actifsub {font-size: 14px; text-decoration: none; color: black; line-height: 12px; text-transform: uppercase; }
#halsnav a.nav1-cur  {font-size: 14px; text-decoration: none; color: black; line-height: 12px; text-transform: uppercase; font-weight: bold;}
#halsnav ul.halsnav-top li a.nav1-cur span.link_untertitel{ font-size: 11px; margin-left: 20px; text-transform: none; font-weight: normal !important; }
#halsnava.nav1-actifsub span.quadrat {background: black;}
#halsnav a.nav1-no:hover {}


ul.moveout a {display: block; line-height: 14px !important;margin-bottom: 8px;}
ul.moveout a.nav2-no {font-size: 12px; color: black;}
ul.moveout a.nav2-actifsub {font-size: 12px;  font-weight: bold;}
ul.moveout a.nav2-cur {font-size: 12px;  }
ul.moveout a.nav2-actifsub span.quadrat {background: black;}
ul.moveout a.nav2-no span.quadrat {background: #c7c7c6;}
ul.moveout a.nav2-no:hover span.quadrat {background: black;}

ul.moveout a.nav3-no {font-size: 10px; margin-right: 17px; color: black;}
ul.moveout a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px;}
ul.moveout a.nav3-no:hover {}

li.lernen ul.moveout a.nav2-actifsub, li.lernen ul.moveout a.nav3-actifsub, li.lernen ul.moveout a.nav2-no:hover, li.lernen ul.moveout a.nav3-no:hover, li.lernen ul.moveout a.nav2-cur {color: #0a4258; font-weight: bold;}
li.arbeiten ul.moveout a.nav2-actifsub, li.arbeiten ul.moveout a.nav3-actifsub, li.arbeiten ul.moveout a.nav2-no:hover, li.arbeiten ul.moveout a.nav3-no:hover, li.arbeiten ul.moveout a.nav2-cur {color: #e62328; font-weight: bold;}
li.wohlfuehlen ul.moveout a.nav2-actifsub, li.wohlfuehlen ul.moveout a.nav3-actifsub, li.wohlfuehlen ul.moveout a.nav2-no:hover, li.wohlfuehlen ul.moveout a.nav3-no:hover, li.wohlfuehlen ul.moveout a.nav2-cur  {color: #003e12; font-weight: bold;}



/*
#halsnav
{
  width: 623px;
  height: 24px;
  float: left;
}

#halsnav ul { list-style-type: none; margin: 0; padding: 0; }
#halsnav li { display: block; margin: 0;float: left; }

a.halsnav1-no
{
  color: #6d6f72;
  text-decoration: none;
  display: block;
  width: auto;
  height: 19px;
  background-repeat: no-repeat;
  background-position: 0 6px;
  padding: 5px 24px 0 15px;
  float: left;
}
a.halsnav1-no:link, a.halsnav1-no:visited { background-image: url(../templates_stadt/images/hnav_bullet_no.png); }
a.halsnav1-no:hover, a.halsnav1-no:focus, a.halsnav1-no:active { color: #221E1F; background-image: url(../templates_stadt/images/hnav_bullet_cur.png); }

a.halsnav1-actifsub
{
  color: #221E1F;
  text-decoration: none;
  display: block;
  width: auto;
  height: 19px;
  background-repeat: no-repeat;
  background-position: 0 6px;
  padding: 5px 24px 0 15px;
  float: left;
  background-image: url(../templates_stadt/images/hnav_bullet_cur.png);
}
a.halsnav1-actifsub:link, a.halsnav1-actifsub:visited, a.halsnav1-actifsub:hover, a.halsnav1-actifsub:focus, a.halsnav1-actifsub:active
{
  color: #221E1F;
  background-image: url(../templates_stadt/images/hnav_bullet_cur.png);
}

.halsnav1-cur
{
  color: #221E1F;
  text-decoration: none;
  display: block;
  width: auto;
  height: 19px;
  background-repeat: no-repeat;
  background-position: 0 6px;
  padding: 5px 24px 0 15px;
  float: left;
  background-image: url(../templates_stadt/images/hnav_bullet_cur.png);
}
*/


/* ### Breadcrumb-Navigation Start ### */
#bnav{  /*width: 618px;*/  height: 18px;  padding: 4px 0 0 20px;  background-color: #EAEBEB;  float: left; font-size: 11px;}
#bnav ul { list-style-type: none; margin: 0; padding: 0; }
#bnav li { display: inline; }
a.bnav-no { text-decoration: none; }
a.bnav-no:link, a.bnav-no:visited { color: #6d6f72; }
a.bnav-no:hover, a.bnav-no:focus, a.bnav-no:active { color: #221E1F; }

.bnav-cur { color: #221E1F; }
.bsep { color: #6d6f72; margin: 0 4px; }



/* ### ÃƒÅ“ber und unter Hauptnavigation Start ### */
#vor-u-hnav
{
  background-color: #EBEBEB;
  width: 170px;
  height: 64px;
  border-bottom: 4px solid #FFFFFF;
}
#vor-u-hnav{border-bottom: 4px solid #FFFFFF\9;}

#nach-u-hnav
{
  background-color: #EBEBEB;
  width: 170px;
  height: 4px;
  position: relative;
  top: 4px;
}
*:first-child+html #nach-u-hnav{height: 36px;}
* html #nach-u-hnav{height: 36px;}

#vor-u2-hnav
{
  display: none;
  background-color: #EBEBEB;
  width: 170px;
  height: 4px;
  border-bottom: 4px solid #FFFFFF;
}
#vor-u-hnav{border-bottom: 4px solid #FFFFFF\9;}

#nach-u2-hnav
{
  color: #6d6f72;
  background-color: #EBEBEB;
  width: 150px;
  width: auto;
  height: auto;
  position: relative;
  top: 4px;  
  padding: 2px 26px 52px 0;
}
#nach-u2-hnav p {
  margin: 0 0 8px 0;
}
*:first-child+html #nach-u2-hnav{height: 4px;}
* html #nach-u2-hnav{height: 4px;}




#ue-hnav.gruen { font-size: 11px; background: #f1f6ee; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(136,188,124,1);-moz-box-shadow: 2px 2px 0px 0px rgba(136,188,124,1);box-shadow: 2px 2px 0px 0px rgba(136,188,124,1);}
/*
#ue-hnav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#ue-hnav a {text-decoration: none;font-size: 14px; color: black; line-height: 22px;}
#ue-hnav a:hover {font-weight: bold; color: #009636;}

#ue-hnav.gruen a span.quadrat {background: #c7c7c6; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#ue-hnav a:hover span.quadrat {background-color: #009636;}
geÃ¤ndert 08-10-2015 s. folgende */

#ue-hnav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#ue-hnav ul li {position: relative;}
#ue-hnav a {text-decoration: none;font-size: 14px; color: black; line-height: 22px;  margin-right: 18px; display: block;}
#ue-hnav a:hover {font-weight: bold; color: #009636;}

#ue-hnav.gruen a span.quadrat {position: absolute; background: #c7c7c6; height: 10px; width: 10px; display: inline-block; margin-left: 8px; margin-top: 5px;-webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#ue-hnav a:hover span.quadrat {background-color: #009636;}

#ue-hnav a.nav1-no {font-size: 14px;}
#ue-hnav a.nav1-actifsub {font-size: 14px; font-weight: bold; color: #009636;}
#ue-hnav a.nav1-actifsub span.quadrat {background: #009636;}
#ue-hnav a.nav1-no:hover {}

#ue-hnav a.nav2-no {font-size: 12px;}
#ue-hnav a.nav2-actifsub {font-size: 12px;  font-weight: bold; color: #009636;}
#ue-hnav a.nav2-actifsub span.quadrat {background: #009636;}
#ue-hnav a.nav2-no:hover {}

#ue-hnav a.nav3-no {font-size: 10px; margin-right: 17px;}
#ue-hnav a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px; color: #009636;}
#ue-hnav a.nav3-no:hover {}

/*
#ue-hnav, #u-hnav { color: #221E1F; text-align: right; }

#ue-hnav ul, #u-hnav ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#ue-hnav ul ul, #u-hnav ul ul { -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.5); }


#ue-hnav li, #u-hnav li { margin: 0; }

a.uehnav1-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
}

a.uehnav1-no:link, a.uehnav1-no:visited { color: #6d6f72; }
a.uehnav1-no:hover, a.uehnav1-no:focus, a.uehnav1-no:active { color: #221E1F; }

a.uehnav1-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/hnav_bullet_cur.png);
}

a.uehnav1-actifsub:link, a.uehnav1-actifsub:visited, a.uehnav1-actifsub:hover, a.uehnav1-actifsub:focus, a.uehnav1-actifsub:active { color: #221E1F; }

.uehnav1-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/hnav_bullet_cur.png);
}

a.uehnav2-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}

a.uehnav2-no:link, a.uehnav2-no:visited { color: #6d6f72; }
a.uehnav2-no:hover, a.uehnav2-no:focus, a.uehnav2-no:active { color: #221E1F; }

a.uehnav2-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}

a.uehnav2-actifsub:link, a.uehnav2-actifsub:visited, a.uehnav2-actifsub:hover, a.uehnav2-actifsub:focus, a.uehnav2-actifsub:active { color: #221E1F; }

.uehnav2-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}
*/


/* ### Hauptnavigation Start ### */

#hnav {font-size: 11px; background: #ebebeb; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}

#hnav ul {list-style-type: none; padding: 0 0 0 0; margin: 5px 0 0 0; }
#hnav ul li {position: relative;}
#hnav a {text-decoration: none; color: black; line-height: 22px;}
#hnav a {line-height: 14px; margin-bottom: 8px; display: block;  margin-right: 18px;} /*NEU*/
#hnav a:hover {font-weight: bold;}

#hnav a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
/*NEU*/
#hnav a span.quadrat {position: absolute; background: white; height: 10px; width: 10px; top:2px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}

#hnav a:hover span.quadrat {background: black;}

#hnav a:hover {font-weight: bold;}



#hnav a.nav1-no {font-size: 14px;}
#hnav a.nav1-actifsub {font-size: 14px; font-weight: bold;}
#hnav a.nav1-actifsub span.quadrat {background: black;}
#hnav a.nav1-no:hover {}

#hnav a.nav2-no {font-size: 12px;}
#hnav a.nav2-actifsub {font-size: 12px;  font-weight: bold;}
#hnav a.nav2-actifsub span.quadrat {background: black;}
#hnav a.nav2-no span.quadrat {background: #c7c7c6;}
#hnav a.nav2-no:hover span.quadrat {background: black;}

#hnav a.nav3-no {font-size: 10px; margin-right: 17px;}
#hnav a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px;}
#hnav a.nav3-no:hover {}



/*#hnav
{
  color: #221E1F;
  text-align: right;
  margin-bottom: 4px;
}

#hnav ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#hnav li { margin: 0; }

#hnav ul ul
{
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  margin-bottom: 4px;
}


#hnav ul ul ul
{
 
}


a.hnav1-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  margin-bottom: 4px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


a.hnav1-no:link, a.hnav1-no:visited { color: #6d6f72; }
a.hnav1-no:hover, a.hnav1-no:focus, a.hnav1-no:active { color: #221E1F; }

a.hnav1-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


a.hnav1-actifsub:link, a.hnav1-actifsub:visited, a.hnav1-actifsub:hover, a.hnav1-actifsub:focus, a.hnav1-actifsub:active { color: #221E1F; }

.hnav1-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

a.hnav2-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
}


a.hnav2-no:link, a.hnav2-no:visited { color: #6d6f72; }
a.hnav2-no:hover, a.hnav2-no:focus, a.hnav2-no:active { color: #221E1F; }

a.hnav2-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
}


a.hnav2-actifsub:link, a.hnav2-actifsub:visited, a.hnav2-actifsub:hover, a.hnav2-actifsub:focus, a.hnav2-actifsub:active { color: #221E1F; }

.hnav2-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
}


a.hnav3-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}


a.hnav3-no:link, a.hnav3-no:visited { color: #6d6f72; }
a.hnav3-no:hover, a.hnav3-no:focus, a.hnav3-no:active { color: #221E1F; }

a.hnav3-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}


a.hnav3-actifsub:link, a.hnav3-actifsub:visited, a.hnav3-actifsub:hover, a.hnav3-actifsub:focus, a.hnav3-actifsub:active { color: #221E1F; }

.hnav3-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
}

*/


/* ### Icon-Navigation Start ### */
#inav ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#inav li { margin: 0; }

a.inav1-no
{
  text-decoration: none;
  display: block;
  width: 142px;
  height: auto;
  min-height: 14px;
  padding: 5px 0 5px 28px;
  margin-bottom: 4px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 0 0;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
a.inav1-no{width: 140px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html a.inav1-no{width: 140px\9;border-right: 2px solid #BFBFBF;border-bottom: 2px solid #BFBFBF;}

a.inav1-no:link, a.inav1-no:visited { color: #6d6f72; }
a.inav1-no:hover, a.inav1-no:focus, a.inav1-no:active { color: #221E1F; }



/* ### Metanavigation Start ### */

#mnav { font-size: 11px; background: #ebebeb; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}

#mnav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#mnav ul li {position: relative;} /*NEU*/
#mnav a {text-decoration: none;font-size: 14px; color: black; line-height: 22px;}
#mnav a {line-height: 14px; margin-bottom: 8px; display: block;  margin-right: 18px;} /*NEU*/
#mnav a:hover {font-weight: bold;}

#mnav a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#mnav a:hover span.quadrat {background: black;}

/*NEU*/
#mnav a span.quadrat {position: absolute; background: white; height: 10px; width: 10px; top:2px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}


#mnav a.nav1-no {font-size: 14px;}
#mnav a.nav1-actifsub {font-size: 14px; font-weight: bold;}
#mnav a.nav1-actifsub span.quadrat {background: black;}
#mnav a.nav1-no:hover {}

#mnav a.nav2-no {font-size: 12px;}
#mnav a.nav2-actifsub {font-size: 12px;  font-weight: bold;}
#mnav a.nav2-actifsub span.quadrat {background: black;}
#mnav a.nav2-no span.quadrat {background: #c7c7c6;}
#mnav a.nav2-no:hover span.quadrat {background: black;}

#mnav a.nav3-no {font-size: 10px; margin-right: 17px;}
#mnav a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px;}
#mnav a.nav3-no:hover {}

/*
#mnav {
  text-align: right;
}

#mnav ul
{
  list-style-type: none;
  margin: 0 0 4px 0 ! important;
  padding: 0;
}

#mnav ul ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


#mnav li { margin: 0; }

a.mnav1-no
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  margin-bottom: 4px;
  padding: 5px 28px 5px 5px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


a.mnav1-no:link, a.mnav1-no:visited { color: #6d6f72; }
a.mnav1-no:hover, a.mav1-no:focus, a.mnav1-no:active { color: #221E1F; }

a.mnav1-actifsub
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  margin-bottom: 0;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


a.mnav1-actifsub:link, a.mnav1-actifsub:visited { color: #6d6f72; }
a.mnav1-actifsub:hover, a.mav1-actifsub:focus, a.mnav1-actifsub:active { color: #221E1F; }

.mnav1-cur
{
  text-decoration: none;
  display: block;
  width: 137px;
  height: auto;
  padding: 5px 28px 5px 5px;
  margin-bottom: 4px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 146px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}


a.mnav2-no
{
  text-decoration: none;
  display: block;
  width: 118px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 24px;
  background-color: #EBEBEB;
}


a.mnav2-no:link, a.mnav2-no:visited { color: #6d6f72; }
a.mnav2-no:hover, a.mnav2-no:focus, a.mnav2-no:active { color: #221E1F; }

.mnav2-cur
{
  text-decoration: none;
  display: block;
  width: 118px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 24px;
  background-color: #EBEBEB;
}


*/


/* ### Barrierenavigation Start NEU: 2019-08-16### */

#banav { font-size: 11px; background: #ebebeb; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}

#banav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#banav ul li {position: relative;} /*NEU*/
#banav a {text-decoration: none;font-size: 14px; color: black; line-height: 22px;}
#banav a {line-height: 14px; margin-bottom: 8px; display: block;  margin-right: 18px;} /*NEU*/
#banav a:hover {font-weight: bold;}

#banav a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#banav a:hover span.quadrat {background: black;}

/*NEU*/
#banav a span.quadrat {position: absolute; background: white; height: 10px; width: 10px; top:2px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}


#banav a.nav1-no {font-size: 14px;}
#banav a.nav1-actifsub {font-size: 14px; font-weight: bold;}
#banav a.nav1-actifsub span.quadrat {background: black;}
#banav a.nav1-no:hover {}

#banav a.nav2-no {font-size: 12px;}
#banav a.nav2-actifsub {font-size: 12px;  font-weight: bold;}
#banav a.nav2-actifsub span.quadrat {background: black;}
#banav a.nav2-no span.quadrat {background: #c7c7c6;}
#banav a.nav2-no:hover span.quadrat {background: black;}

#banav a.nav3-no {font-size: 10px; margin-right: 17px;}
#banav a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px;}
#banav a.nav3-no:hover {}

/* ### Industrienavigation Start NEU: 2020-02-13### */

#innav { font-size: 11px; background: #ebebeb; text-align: right; margin: 0 0 4px 0; padding: 4px 9px 4px 0; width: 160px; -webkit-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);box-shadow: 2px 2px 0px 0px rgba(153,153,153,1);}

#innav ul {list-style-type: none; padding: 0 0 0 0; margin: 0 0 0 0; }
#innav ul li {position: relative;} /*NEU*/
#innav a {text-decoration: none;font-size: 14px; color: #e62328; line-height: 22px;}
#innav a {line-height: 14px; margin-bottom: 8px; display: block;  margin-right: 18px;} /*NEU*/
#innav a:hover {font-weight: bold;}

#innav a span.quadrat {background: white; height: 10px; width: 10px; display: inline-block; margin-left: 4px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}
#innav a:hover span.quadrat {background: #e62328;}

/*NEU*/
#innav a span.quadrat {position: absolute; background: white; height: 10px; width: 10px; top:2px; display: inline-block; margin-left: 8px; -webkit-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);-moz-box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);box-shadow: 1px 1px 0px 0px rgba(153,153,153,1);}


#innav a.nav1-no {font-size: 14px;}
#innav a.nav1-actifsub {font-size: 14px; font-weight: bold;}
#innav a.nav1-actifsub span.quadrat {background: black;}
#innav a.nav1-no:hover {}

#innav a.nav2-no {font-size: 12px;}
#innav a.nav2-actifsub {font-size: 12px;  font-weight: bold;}
#innav a.nav2-actifsub span.quadrat {background: black;}
#innav a.nav2-no span.quadrat {background: #c7c7c6;}
#innav a.nav2-no:hover span.quadrat {background: black;}

#innav a.nav3-no {font-size: 10px; margin-right: 17px;}
#innav a.nav3-actifsub {font-size: 10px;  font-weight: bold; margin-right: 17px;}
#innav a.nav3-no:hover {}


/* ### Sprachnavigation Start ### */
#lnav ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#lnav li { margin: 0; }

a.lnav-no
{
  text-decoration: none;
  display: block;
  width: 140px;
  height: auto;
  padding: 5px 0 5px 30px;
  margin-bottom: 4px;
  color: #6d6f72;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 6px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
a.lnav-no{width: 138px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html a.lnav-no{width: 138px\9;border-right: 2px solid #BFBFBF;border-bottom: 2px solid #BFBFBF;}

a.lnav-no:link, a.mnav-no:visited { color: #6d6f72; }
a.lnav-no:hover, a.mav-no:focus, a.mnav-no:active { color: #221E1F; }

.lnav-cur
{
  text-decoration: none;
  display: block;
  width: 140px;
  height: auto;
  padding: 5px 0 5px 30px;
  margin-bottom: 4px;
  color: #221E1F;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 6px 6px;
  background-image: url(../templates_stadt/images/bullet_grau.png);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
.lnav-cur{width: 138px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html .lnav-cur{width: 138px\9;border-right: 2px solid #BFBFBF;border-bottom: 2px solid #BFBFBF;}



/* ### Zensus-Navigation Start ### */
.ueber-zensus
{
  background-color: #EBEBEB;
  width: 170px;
  height: 25px;
  border-bottom: 2px solid #ffffff;
  border-bottom: 4px solid #ffffff\9;
  display: none;
}

#znav ul
{
  list-style-type: none;
  margin: 0 0 4px 0 ! important;
  padding: 0;
}

#znav ul ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
#znav ul ul{border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html #znav ul ul{border-bottom: 2px solid #BFBFBF;}

#znav li { margin: 0; }

a.znav1-no
{
  text-decoration: none;
  display: block;
  width: 140px;
  height: auto;
  padding: 5px 0 5px 30px;
  margin-bottom: 4px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 10px 6px;
  background-image: url(../templates_stadt/images/newspfeil_more_grau.gif);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
a.znav1-no{width: 138px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html a.znav1-no{width: 138px\9;border-right: 2px solid #BFBFBF;border-bottom: 2px solid #BFBFBF;}

a.znav1-no:link, a.znav1-no:visited { color: #6d6f72; }
a.znav1-no:hover, a.znav1-no:focus, a.znav1-no:active { color: #221E1F; }

a.znav1-actifsub
{
  text-decoration: none;
  display: block;
  width: 140px;
  height: auto;
  padding: 5px 0 5px 30px;
  margin-bottom: 0;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 10px 6px;
  background-image: url(../templates_stadt/images/newspfeil_more_grau.gif);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
a.znav1-actifsub{width: 138px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 0\9;}
*:first-child+html a.znav1-actifsub{width: 138px\9;border-right: 2px solid #BFBFBF;border-bottom: 0;}

a.znav1-actifsub:link, a.znav1-actifsub:visited { color: #6d6f72; }
a.znav1-actifsub:hover, a.zav1-actifsub:focus, a.znav1-actifsub:active { color: #221E1F; }

.znav1-cur
{
  text-decoration: none;
  display: block;
  width: 140px;
  height: auto;
  padding: 5px 0 5px 30px;
  margin-bottom: 4px;
  background-color: #EBEBEB;
  background-repeat: no-repeat;
  background-position: 10px 6px;
  background-image: url(../templates_stadt/images/newspfeil_more_grau.gif);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
/* Schatten fÃƒÂ¼r den IE */
.znav1-cur{width: 138px\9;border-right: 2px solid #BFBFBF\9;border-bottom: 2px solid #BFBFBF\9;}
*:first-child+html .znav1-cur{width: 138px\9;border-right: 2px solid #BFBFBF;border-bottom: 2px solid #BFBFBF;}

a.znav2-no
{
  text-decoration: none;
  display: block;
  width: 111px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 31px;
  background-color: #EBEBEB;
}
/* Schatten fÃƒÂ¼r den IE */
a.znav2-no{width: 109px\9;border-right: 2px solid #BFBFBF\9;}
*:first-child+html a.znav2-no{width: 109px\9;border-right: 2px solid #BFBFBF;}

a.znav2-no:link, a.znav2-no:visited { color: #6d6f72; }
a.znav2-no:hover, a.znav2-no:focus, a.znav2-no:active { color: #221E1F; }

.znav2-cur
{
  text-decoration: none;
  display: block;
  width: 111px;
  height: auto;
  font-size: 10px;
  padding: 5px 28px 5px 31px;
  background-color: #EBEBEB;
}
/* Schatten fÃƒÂ¼r den IE */
.znav2-cur{width: 109px\9;border-right: 2px solid #BFBFBF\9;}
*:first-child+html .znav2-cur{width: 109px\9;border-right: 2px solid #BFBFBF;}

.unter-zensus
{
  background-color: #EBEBEB;
  width: 170px;
  height: 0px;
}



/* ### Footer-Navigation Start ### */
#fnav ul { list-style-type: none; margin: 0; padding: 0; }
#fnav li { display: inline; }

a.fnav-no { text-decoration: none; }
a.fnav-no:link, a.fnav-no:visited { color: #6d6f72; }
a.fnav-no:hover, a.fnav-no:focus, a.fnav-no:active { color: #221E1F; }

a.fnav-actifsub { color: #221E1F; text-decoration: none; }
a.fnav-actifsub:link, a.fnav-actifsub:visited, a.fnav-actifsub:hover, a.fnav-actifsub:focus, a.fnav-actifsub:active { color: #221E1F; }

.fnav-cur { color: #221E1F; }

.fsep
{
  font-family: Arial, Helvetica, sans-serif;
  color: #6d6f72;
  margin: 0 6px;
}

.font-size-sep
{
  color: #6d6f72;
  margin: 0 0;
  position: relative;
  top: -5px;
}

